Page 1 sur 1

Version iOS incompatible avec application Facebook

Message Publié : 08 Nov 2012, 23:06
par valdelab
Bonjour :bye: ,

J'ai un Iphone 3G non jailbreaké.
Depuis des jours j'ai des problèmes avec certaines applications : quand j'essaye de les ouvrir, elles plantent automatiquement et je me retrouve sur l'interface de base.
Ayant ce problème avec l'application facebook et ayant plus que marre de l'impossibilité d'ouvrir cette application, j'ai décidé de la supprimer pour pouvoir la retélécharger en espérant que cela résolve le problème...

Mal m'en a pris puisque maintenant impossible de retélécharger cette appli puisque la version n'est plus compatible avec ma version iOS 4.2.1... et par contre selon Itunes, je suis à jour...

Quelqu'un à une solution pour moi? :?:

Re: Version iOS incompatible avec application Facebook

Message Publié : 09 Nov 2012, 17:17
par Julien
Facebook nécéssite iOS 4.3.3, il ne saurait fonctionner sur iPhone 3G.
Un iPhone 3G ne peut monter que jusqu'iOS 4.2.1, vérifie que tes applications sont compatibles avec la version de ton iPhone.

Re: Version iOS incompatible avec application Facebook

Message Publié : 09 Nov 2012, 17:54
par Albator
C'est cuit pour l'application Facebook via le store, peut être que Cydia en propose une, mais il va falloir jailbreaker ton iPhone.

Ou alors via Safari ou autre ?

Re: Version iOS incompatible avec application Facebook

Message Publié : 10 Nov 2012, 13:02
par Julien
Via Safari, ça devrait aller.

Re: Version iOS incompatible avec application Facebook

Message Publié : 10 Nov 2012, 20:40
par valdelab
Mais oui vous avez raison!! Je n'avais plus pensé à utiliser Safari! Mais bon je trouve quand même ça limite de ne plus pouvoir utiliser les applis comme facebook.. C'est pas donné un Iphone...